Loading...
Searching...
No Matches
Exiv2::XmpNsInfo::Ns Struct Reference

For comparison with namespace. More...

`#include <properties.hpp>`

## Public Member Functions

| Ns (const std::string &ns)
| Constructor.

## Public Attributes

std::string | ns_
| The namespace string.

## Detailed Description

For comparison with namespace.

The documentation for this struct was generated from the following file:

- properties.hpp